<ClaML  xmlns:None="http://www.w3.org/1999/xhtml"  version="3.0.0">
    <Classification xml:lang="de-AT" xml:space="None">
        <Meta name="resource" value="ValueSet"/>
        <Meta name="url" value="https://termgit.elga.gv.at/ValueSet-elga-religiousaffiliation"/>
        <Meta name="description" value="**Description:** Set of Religious Affiliation to be used in ELGA. It is preferred to use entries of the first level hierachy (1-L)

**Beschreibung:** Religionen und Glaubensgemeinschaften in Österreich. Vorzugsweise sind Einträge der 1.Hierarchieebene (1-L) zu verwenden"/>
        <Meta name="count" value="62"/>
        <Identifier uid="1.2.40.0.34.10.18" date="2013-01-10T00:00:00" status="active"/>
        <Title name="elga-religiousaffiliation" version="2.6">ELGA_ReligiousAffiliation</Title>
        <Authors>
            <Author>http://www.hl7.at/index.php?option=com_docman&amp;task=doc_download&amp;gid=152&amp;&amp;Itemid=48</Author>
        </Authors>
        <ClassKinds>
            <ClassKind name="code"/>
        </ClassKinds>
        <RubricKinds>
            <RubricKind name="preferred"/>
        </RubricKinds>
        <Class code="100">
            <Rubric id="preferred">
                <Label>Katholische Kirche (o.n.A.)</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Römisch-Katholische Kirchen (mit  23 Teilkirchen, incl Unierte) ohne nähere Angabe</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##hinweise#hinweise|In Österreich gesetzlich anerkannte Kirche und Religionsgesellschaft</Label>
            </Rubric>
        </Class>
        <Class code="101">
            <Rubric id="preferred">
                <Label>Römisch-Katholisch</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Römisch-Katholische Kirche (Lateinischer Ritus)</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##hinweise#hinweise|In Österreich gesetzlich anerkannte Kirche und Religionsgesellschaft</Label>
            </Rubric>
        </Class>
        <Class code="102">
            <Rubric id="preferred">
                <Label>Griechisch-Katholische Kirche</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Unierte Kirchen nach byzantinischem Ritus</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##hinweise#hinweise|In Österreich gesetzlich anerkannte Kirche und Religionsgesellschaft</Label>
            </Rubric>
        </Class>
        <Class code="103">
            <Rubric id="preferred">
                <Label>Armenisch-Katholische Kirche</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Armenisch-Katholische Kirche (Armenischer Ritus, Mechitaristen)</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##hinweise#hinweise|In Österreich gesetzlich anerkannte Kirche und Religionsgesellschaft</Label>
            </Rubric>
        </Class>
        <Class code="104">
            <Rubric id="preferred">
                <Label>Bulgarisch-Katholische Kirche</Label>
            </Rubric>
        </Class>
        <Class code="105">
            <Rubric id="preferred">
                <Label>Rumänische griechisch-katholische Kirche</Label>
            </Rubric>
        </Class>
        <Class code="106">
            <Rubric id="preferred">
                <Label>Russisch-Katholische Kirche</Label>
            </Rubric>
        </Class>
        <Class code="107">
            <Rubric id="preferred">
                <Label>Syrisch-Katholische Kirche</Label>
            </Rubric>
        </Class>
        <Class code="108">
            <Rubric id="preferred">
                <Label>Ukrainische Griechisch-Katholische Kirche</Label>
            </Rubric>
        </Class>
        <Class code="109">
            <Rubric id="preferred">
                <Label>Katholische Ostkirche (ohne nähere Angabe)</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Unierte Katholische Ostkirchen (ohne nähere Angabe)</Label>
            </Rubric>
        </Class>
        <Class code="110">
            <Rubric id="preferred">
                <Label>Griechisch-Orientalische Kirchen</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Griechisch-orientalische (=orthodoxe) Kirchen</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##hinweise#hinweise|In Österreich gesetzlich anerkannte Kirche und Religionsgesellschaft</Label>
            </Rubric>
        </Class>
        <Class code="111">
            <Rubric id="preferred">
                <Label>Orthodoxe Kirchen (o.n.A.)</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Orthodoxe Kirche (ohne nähere Angabe, inkl. andere autokephale K.)</Label>
            </Rubric>
        </Class>
        <Class code="112">
            <Rubric id="preferred">
                <Label>Griechisch-Orthodoxe Kirche (Hl.Dreifaltigkeit)</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Griechisch-orientalische Kirchengemeinde zur Hl. Dreifaltigkeit</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##hinweise#hinweise|In Österreich gesetzlich anerkannte Kirche und Religionsgesellschaft</Label>
            </Rubric>
        </Class>
        <Class code="113">
            <Rubric id="preferred">
                <Label>Griechisch-Orthodoxe Kirche (Hl.Georg)</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Griechisch-orientalische Kirchengemeinde zum Hl. Georg</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##hinweise#hinweise|In Österreich gesetzlich anerkannte Kirche und Religionsgesellschaft</Label>
            </Rubric>
        </Class>
        <Class code="114">
            <Rubric id="preferred">
                <Label>Bulgarisch-Orthodoxe Kirche</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Bulgarisch-orthodoxe Kirchengemeinde zum Hl. Iwan Rilski</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##hinweise#hinweise|In Österreich gesetzlich anerkannte Kirche und Religionsgesellschaft</Label>
            </Rubric>
        </Class>
        <Class code="115">
            <Rubric id="preferred">
                <Label>Rumänisch-griechisch-orientalische Kirche</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Rumänisch-griechisch-orientalische Kirchengemeinde zur Hl. Auferstehung</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##hinweise#hinweise|In Österreich gesetzlich anerkannte Kirche und Religionsgesellschaft</Label>
            </Rubric>
        </Class>
        <Class code="116">
            <Rubric id="preferred">
                <Label>Russisch-Orthodoxe Kirche</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Russisch-orthodoxe Kirchengemeinde zum Hl. Nikolaus</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##hinweise#hinweise|In Österreich gesetzlich anerkannte Kirche und Religionsgesellschaft</Label>
            </Rubric>
        </Class>
        <Class code="117">
            <Rubric id="preferred">
                <Label>Serbisch-griechisch-Orthodoxe Kirche</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Serbisch-griechisch-orientalische Kirchengemeinde zum Hl. Sava</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##hinweise#hinweise|In Österreich gesetzlich anerkannte Kirche und Religionsgesellschaft</Label>
            </Rubric>
        </Class>
        <Class code="118">
            <Rubric id="preferred">
                <Label>Ukrainisch-Orthodoxe Kirche</Label>
            </Rubric>
        </Class>
        <Class code="119">
            <Rubric id="preferred">
                <Label>Orientalisch-Orthodoxe Kirchen</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Altorientalische Kirchen (Alte Ostkirchen)</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##hinweise#hinweise|In Österreich gesetzlich anerkannte Kirche und Religionsgesellschaft</Label>
            </Rubric>
        </Class>
        <Class code="120">
            <Rubric id="preferred">
                <Label>Armenisch-apostolische Kirche</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Armenisch-apostolische Kirche (Synonym)</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##hinweise#hinweise|In Österreich gesetzlich anerkannte Kirche und Religionsgesellschaft</Label>
            </Rubric>
        </Class>
        <Class code="121">
            <Rubric id="preferred">
                <Label>Syrisch-orthodoxe Kirche</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##hinweise#hinweise|In Österreich gesetzlich anerkannte Kirche und Religionsgesellschaft</Label>
            </Rubric>
        </Class>
        <Class code="122">
            <Rubric id="preferred">
                <Label>Syrisch-orthodoxe Kirche</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Syrisch-orthodoxe Kirche (Synonym)</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##hinweise#hinweise|In Österreich gesetzlich anerkannte Kirche und Religionsgesellschaft</Label>
            </Rubric>
        </Class>
        <Class code="123">
            <Rubric id="preferred">
                <Label>Koptisch-orthodoxe Kirche</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##hinweise#hinweise|In Österreich gesetzlich anerkannte Kirche und Religionsgesellschaft</Label>
            </Rubric>
        </Class>
        <Class code="124">
            <Rubric id="preferred">
                <Label>Armenisch-apostolische Kirche</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##hinweise#hinweise|In Österreich gesetzlich anerkannte Kirche und Religionsgesellschaft</Label>
            </Rubric>
        </Class>
        <Class code="125">
            <Rubric id="preferred">
                <Label>Äthiopisch-Orthodoxe Kirche</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Äthiopisch-Orthodoxe Tewahedo-Kirche</Label>
            </Rubric>
        </Class>
        <Class code="126">
            <Rubric id="preferred">
                <Label>Evangelische Kirchen Österreich</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Evangelische Kirchen A.u.H.B. Österreich</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##hinweise#hinweise|In Österreich gesetzlich anerkannte Kirche und Religionsgesellschaft</Label>
            </Rubric>
        </Class>
        <Class code="127">
            <Rubric id="preferred">
                <Label>Evangelische Kirche (o.n.A.)</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|evangelisch (ohne nähere Angabe)</Label>
            </Rubric>
        </Class>
        <Class code="128">
            <Rubric id="preferred">
                <Label>Evangelische Kirche A.B.</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Evangelische Kirche Augsburger Bekenntnis (evangelisch-lutherische Kirche)</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##hinweise#hinweise|In Österreich gesetzlich anerkannte Kirche und Religionsgesellschaft</Label>
            </Rubric>
        </Class>
        <Class code="129">
            <Rubric id="preferred">
                <Label>Evangelische Kirche H.B.</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Evangelische Kirche Helvetisches Bekenntnis (evangelisch-reformierte Kirche)</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##hinweise#hinweise|In Österreich gesetzlich anerkannte Kirche und Religionsgesellschaft</Label>
            </Rubric>
        </Class>
        <Class code="130">
            <Rubric id="preferred">
                <Label>Andere Christliche Kirchen</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Andere christliche und christlich orientiere Kirchen u. Gemeinschaften (im Ökumenischen Rat)</Label>
            </Rubric>
        </Class>
        <Class code="131">
            <Rubric id="preferred">
                <Label>Altkatholische Kirche Österreichs</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##hinweise#hinweise|In Österreich gesetzlich anerkannte Kirche und Religionsgesellschaft</Label>
            </Rubric>
        </Class>
        <Class code="132">
            <Rubric id="preferred">
                <Label>Anglikanische Kirche</Label>
            </Rubric>
        </Class>
        <Class code="133">
            <Rubric id="preferred">
                <Label>Evangelisch-methodistische Kirche (EmK)</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##hinweise#hinweise|In Österreich gesetzlich anerkannte Kirche und Religionsgesellschaft</Label>
            </Rubric>
        </Class>
        <Class code="134">
            <Rubric id="preferred">
                <Label>Sonstige Christliche Gemeinschaften</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Sonstige christliche (christlich orientierte) Gemeinschaften</Label>
            </Rubric>
        </Class>
        <Class code="135">
            <Rubric id="preferred">
                <Label>Baptisten</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Bund der Baptistengemeinden in Österreich</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##hinweise#hinweise|Staatlich eingetragene religiöse Bekenntnisgemeinschaft</Label>
            </Rubric>
        </Class>
        <Class code="136">
            <Rubric id="preferred">
                <Label>Bund evangelikaler Gemeinden in Österreich </Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Bund evangelikaler Gemeinden in Österreich</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##hinweise#hinweise|Staatlich eingetragene religiöse Bekenntnisgemeinschaft</Label>
            </Rubric>
        </Class>
        <Class code="137">
            <Rubric id="preferred">
                <Label>Freie Christengemeinde/Pfingstgemeinde </Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Freie Christengemeinde/Pfingstgemeinde (FCGÖ)</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##hinweise#hinweise|Staatlich eingetragene religiöse Bekenntnisgemeinschaft</Label>
            </Rubric>
        </Class>
        <Class code="138">
            <Rubric id="preferred">
                <Label>Mennonitische Freikirche</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Mennonitische Freikirche Österreichs (MFÖ)</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##hinweise#hinweise|Staatlich eingetragene religiöse Bekenntnisgemeinschaft</Label>
            </Rubric>
        </Class>
        <Class code="139">
            <Rubric id="preferred">
                <Label>Kirche der Siebenten-Tags-Adventisten </Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Kirche der Siebenten-Tags-Adventisten</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##hinweise#hinweise|Staatlich eingetragene religiöse Bekenntnisgemeinschaft</Label>
            </Rubric>
        </Class>
        <Class code="140">
            <Rubric id="preferred">
                <Label>Christengemeinschaft</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Die Christengemeinschaft - Bewegung für religiöse Erneuerung in Österreich</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##hinweise#hinweise|Staatlich eingetragene religiöse Bekenntnisgemeinschaft</Label>
            </Rubric>
        </Class>
        <Class code="141">
            <Rubric id="preferred">
                <Label>Jehovas Zeugen</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##hinweise#hinweise|In Österreich gesetzlich anerkannte Kirche und Religionsgesellschaft</Label>
            </Rubric>
        </Class>
        <Class code="142">
            <Rubric id="preferred">
                <Label>Neuapostolische Kirche</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##hinweise#hinweise|In Österreich gesetzlich anerkannte Kirche und Religionsgesellschaft</Label>
            </Rubric>
        </Class>
        <Class code="143">
            <Rubric id="preferred">
                <Label>Mormonen</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Kirche Jesu Christi der Heiligen der Letzten Tage (Mormonen) in Österreich</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##hinweise#hinweise|In Österreich gesetzlich anerkannte Kirche und Religionsgesellschaft</Label>
            </Rubric>
        </Class>
        <Class code="144">
            <Rubric id="preferred">
                <Label>Sonstige Christliche Gemeinschaften (O.n.A.)</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Sonstige christliche (christlich orientierte) Gemeinschaften (ohne nähere Angabe)</Label>
            </Rubric>
        </Class>
        <Class code="145">
            <Rubric id="preferred">
                <Label>ELAIA Christengemeinden</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Bekenntnisgemeinschaft ELAIA Christengemeinden</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##hinweise#hinweise|Staatlich eingetragene religiöse Bekenntnisgemeinschaft</Label>
            </Rubric>
        </Class>
        <Class code="146">
            <Rubric id="preferred">
                <Label>Pfingstkirche Gemeinde Gottes</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Pfingstkirche Gemeinde Gottes in Österreich</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##hinweise#hinweise|Staatlich eingetragene religiöse Bekenntnisgemeinschaft</Label>
            </Rubric>
        </Class>
        <Class code="148">
            <Rubric id="preferred">
                <Label>Nicht-christliche Gemeinschaften</Label>
            </Rubric>
        </Class>
        <Class code="149">
            <Rubric id="preferred">
                <Label>Israelitische Religionsgesellschaft</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##hinweise#hinweise|In Österreich gesetzlich anerkannte Kirche und Religionsgesellschaft</Label>
            </Rubric>
        </Class>
        <Class code="150">
            <Rubric id="preferred">
                <Label>Islamische Glaubensgemeinschaft </Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Islamische Glaubensgemeinschaft</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##hinweise#hinweise|In Österreich gesetzlich anerkannte Kirche und Religionsgesellschaft</Label>
            </Rubric>
        </Class>
        <Class code="151">
            <Rubric id="preferred">
                <Label>Alevitische Religionsgesellschaft</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Alevitische Religionsgesellschaft in Österreich</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##hinweise#hinweise|Staatlich eingetragene religiöse Bekenntnisgemeinschaft</Label>
            </Rubric>
        </Class>
        <Class code="152">
            <Rubric id="preferred">
                <Label>Buddhistische Religionsgesellschaft</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Österreichische Buddhistische Religionsgesellschaft</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##hinweise#hinweise|In Österreich gesetzlich anerkannte Kirche und Religionsgesellschaft</Label>
            </Rubric>
        </Class>
        <Class code="153">
            <Rubric id="preferred">
                <Label>Baha` i </Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Baha i Religionsgemeinschaft Österreich</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##hinweise#hinweise|Staatlich eingetragene religiöse Bekenntnisgemeinschaft</Label>
            </Rubric>
        </Class>
        <Class code="154">
            <Rubric id="preferred">
                <Label>Hinduistische Religionsgesellschaft</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Hinduistische Religionsgesellschaft in Österreich</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##hinweise#hinweise|Staatlich eingetragene religiöse Bekenntnisgemeinschaft</Label>
            </Rubric>
        </Class>
        <Class code="155">
            <Rubric id="preferred">
                <Label>Sikh</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Sikh-Religion</Label>
            </Rubric>
        </Class>
        <Class code="156">
            <Rubric id="preferred">
                <Label>Shintoismus</Label>
            </Rubric>
        </Class>
        <Class code="157">
            <Rubric id="preferred">
                <Label>Vereinigungskirche</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Vereinigungskirche (The Holy Spirit Association for the Unification of World Christianity - Moon)</Label>
            </Rubric>
        </Class>
        <Class code="162">
            <Rubric id="preferred">
                <Label>Pastafarianismus</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Vereinigte Kirche des Fliegenden Spaghettimonsters</Label>
            </Rubric>
        </Class>
        <Class code="158">
            <Rubric id="preferred">
                <Label>Andere religiöse Bekenntnisgemeinschaften</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>de-AT|###|Andere, nicht staatlich anerkannte Religion oder eingetragene religiöse Bekenntnisgemeinschaft</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##hinweise#hinweise|Mit NullFlavor 'OTH' ausdrücken!</Label>
            </Rubric>
        </Class>
        <Class code="159">
            <Rubric id="preferred">
                <Label>Konfessionslos; ohne Angabe</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##hinweise#hinweise|Mit NullFlavor 'NI' ausdrücken!</Label>
            </Rubric>
        </Class>
        <Class code="160">
            <Rubric id="preferred">
                <Label>Konfessionslos</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##hinweise#hinweise|Mit NullFlavor 'NA' ausdrücken!</Label>
            </Rubric>
        </Class>
        <Class code="161">
            <Rubric id="preferred">
                <Label>Ohne Angabe</Label>
            </Rubric>
            <Rubric id="designation">
                <Label>|https://termgit.elga.gv.at/CodeSystem-austrian-designation-use##hinweise#hinweise|Mit NullFlavor 'UNK' ausdrücken!</Label>
            </Rubric>
        </Class>
    </Classification>
</ClaML>
